Bug 147440 - [update] x11/terminator version 0.13 to 0.93
[update] x11/terminator version 0.13 to 0.93
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Romain Tartière
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 15:40 UTC by Romain Tartière
Modified: 2010-06-06 10:50 UTC (History)
0 users

See Also:


Attachments
terminator.diff (10.57 KB, patch)
2010-06-03 15:40 UTC, Romain Tartière
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Romain Tartière freebsd_committer 2010-06-03 15:40:00 UTC
Update to latest upstream version.
MAINTAINER in Cc.
Comment 1 Edwin Groothuis freebsd_committer 2010-06-03 15:40:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->romain

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-06-03 15:40:14 UTC
Maintainer of x11/terminator,

Please note that PR ports/147440 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147440

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-06-03 15:40:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Thomas Hurst 2010-06-05 19:39:21 UTC
Looks good.  Tarball added to my mirror, port tests fine.  Plase commit.

Thanks :)

-- 
Thomas 'Freaky' Hurst
    http://hur.st/
Comment 5 dfilter freebsd_committer 2010-06-06 10:47:50 UTC
romain      2010-06-06 09:47:41 UTC

  FreeBSD ports repository

  Modified files:
    x11/terminator       Makefile distinfo pkg-plist 
  Log:
  - Update to 0.93.
  
  PR:             ports/147440
  Submitted by:   me
  
  Revision  Changes    Path
  1.14      +2 -10     ports/x11/terminator/Makefile
  1.8       +3 -3      ports/x11/terminator/distinfo
  1.9       +91 -11    ports/x11/terminator/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Romain Tartière freebsd_committer 2010-06-06 10:48:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!